(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     46403,       1217]*)
(*NotebookOutlinePosition[     47085,       1240]*)
(*  CellTagsIndexPosition[     47041,       1236]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:0427\:0438\:0441\:043b\:043e\:0432\:044b\:0435 \:0445\:0430\:0440\:0430\
\:043a\:0442\:0435\:0440\:0438\:0441\:0442\:0438\:043a\:0438 \:0441\:043b\
\:0443\:0447\:0430\:0439\:043d\:044b\:0445 \:0432\:0435\:043b\:0438\:0447\
\:0438\:043d\
\>", "Title",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:044c \:044d\:043a\:0441\
\:0446\:0435\:0441\:0441 \:0434\:043b\:044f \:0434\:0432\:0443\:0445 \:0441\
\:043b\:0443\:0447\:0430\:0439\:043d\:044b\:0445 \:0432\:0435\:043b\:0438\
\:0447\:0438\:043d, \:043f\:0435\:0440\:0432\:0430\:044f \:0438\:043c\:0435\
\:0435\:0442 \:0440\:0430\:0441\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:041b\:0430\:043f\:043b\:0430\:0441\:0430 (\:043f\:043b\
\:043e\:0442\:043d\:043e\:0441\:0442\:044c ",
  Cell[BoxData[
      RowBox[{\(p \((x)\)\), "=", 
        RowBox[{
          StyleBox[\(1\/2\),
            FontSize->18], "exp", \((\(-\(\(|\)\(x\)\(|\)\)\))\)}]}]]],
  "), \:0430 \:0432\:0442\:043e\:0440\:0430\:044f \:0440\:0430\:0441\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0430 \:0440\:0430\:0432\:043d\
\:043e\:043c\:0435\:0440\:043d\:043e \:043d\:0430 \:043e\:0442\:0440\:0435\
\:0437\:043a\:0435 ",
  Cell[BoxData[
      \(\([\(-1\), 1]\)\)]],
  "."
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell["\<\
\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:043c \:043f\:043b\:043e\
\:0442\:043d\:043e\:0441\:0442\:0438 \:0441\:043b\:0441\:0443\:0447\:0430\
\:0439\:043d\:044b\:0445 \:0432\:0435\:043b\:0438\:0447\:0438\:043d\
\>", "Text",
  CellLabelAutoDelete->False],

Cell[BoxData[{
    \(\(p1[x_] := 1\/2\ Exp[\(-Abs[x]\)];\)\), "\[IndentingNewLine]", 
    \(p2[x_] := \(1\/2\) UnitStep[\(-\((x - 1)\)\) \((x + 1)\)]\)}], "Input",
  CellLabel->"In[16]:=",
  CellLabelAutoDelete->False],

Cell["\<\
\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:043c\:043e\:043c\:0435\
\:043d\:0442\:044b \:0432\:0442\:043e\:0440\:043e\:0433\:043e \:043f\:043e\
\:0440\:044f\:0434\:043a\:0430\
\>", "Text",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Mu]21 = \[Integral]\+\(-\[Infinity]\)\%\[Infinity]\( x\^2\) 
          p1[x] \[DifferentialD]x\)], "Input",
  CellLabel->"In[18]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(2\)], "Output",
  CellLabel->"Out[18]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Mu]22 = \[Integral]\+\(-1\)\%1\( x\^2\) 
          p2[x] \[DifferentialD]x\)], "Input",
  CellLabel->"In[19]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(1\/3\)], "Output",
  CellLabel->"Out[19]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:043c\:043e\:043c\:0435\
\:043d\:0442\:044b \:0447\:0435\:0442\:0432\:0435\:0440\:0442\:043e\:0433\
\:043e \:043f\:043e\:0440\:044f\:0434\:043a\:0430\
\>", "Text",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Mu]41 = \[Integral]\+\(-\[Infinity]\)\%\[Infinity]\( x\^4\) 
          p1[x] \[DifferentialD]x\)], "Input",
  CellLabel->"In[20]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(24\)], "Output",
  CellLabel->"Out[20]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Mu]42 = \[Integral]\+\(-1\)\%1\( x\^4\) 
          p2[x] \[DifferentialD]x\)], "Input",
  CellLabel->"In[21]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(1\/5\)], "Output",
  CellLabel->"Out[21]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:044d\:043a\:0441\
\:0446\:0435\:0441\:0441\:044b", "Text",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Mu]41\/\[Mu]21\^2 - 3\)], "Input",
  CellLabel->"In[22]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(3\)], "Output",
  CellLabel->"Out[22]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Mu]42\/\[Mu]22\^2 - 3\)], "Input",
  CellLabel->"In[23]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(\(-\(6\/5\)\)\)], "Output",
  CellLabel->"Out[23]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a\:0438 \:043f\:043b\:043e\:0442\:043d\:043e\:0441\:0442\:0435\
\:0439. \:0414\:043b\:044f \:0441\:0440\:0430\:0432\:043d\:0435\:043d\:0438\
\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0435\:0449\:0435 \
\:043f\:043b\:043e\:0442\:043d\:043e\:0441\:0442\:044c \:043d\:043e\:0440\
\:043c\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:0440\:0430\:0441\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0441 \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440\:0430\:043c\:0438 ",
  Cell[BoxData[
      \(\((0, 1/2)\)\)]]
}], "Text",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(<< Graphics`Legend`;\)\), "\[IndentingNewLine]", 
    \(Plot[{p1[x], 
        p2[x], \ \(2\/\@\(2  \[Pi]\)\) \[ExponentialE]\^\(\(-\ 2\) x\^2\)}, \
{x, \(-2\), 2}, PlotStyle \[Rule] {Hue[0.3], Hue[0.7], Hue[1]}, 
      PlotLegend \[Rule] {"\<p1\>", "\<p2\>", "\<normal\>"}, 
      LegendPosition \[Rule] {1.1, \(- .4\)}]\)}], "Input",
  CellLabel->"In[24]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42913 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.354447 0.330638 0.214563 0.330638 [
[ 0 0 0 0 ]
[ 1 .42913 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0102173 0.685085 0.418908 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.737708 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .16226 -18 -4.5 ]
[.4875 .16226 0 4.5 ]
[.4875 .3098 -18 -4.5 ]
[.4875 .3098 0 4.5 ]
[.4875 .45734 -18 -4.5 ]
[.4875 .45734 0 4.5 ]
[.4875 .60488 -18 -4.5 ]
[.4875 .60488 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-1)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .16226 m
.50625 .16226 L
s
[(0.2)] .4875 .16226 1 0 Mshowa
.5 .3098 m
.50625 .3098 L
s
[(0.4)] .4875 .3098 1 0 Mshowa
.5 .45734 m
.50625 .45734 L
s
[(0.6)] .4875 .45734 1 0 Mshowa
.5 .60488 m
.50625 .60488 L
s
[(0.8)] .4875 .60488 1 0 Mshowa
.125 Mabswid
.5 .0516 m
.50375 .0516 L
s
.5 .08849 m
.50375 .08849 L
s
.5 .12537 m
.50375 .12537 L
s
.5 .19914 m
.50375 .19914 L
s
.5 .23603 m
.50375 .23603 L
s
.5 .27291 m
.50375 .27291 L
s
.5 .34668 m
.50375 .34668 L
s
.5 .38357 m
.50375 .38357 L
s
.5 .42045 m
.50375 .42045 L
s
.5 .49423 m
.50375 .49423 L
s
.5 .53111 m
.50375 .53111 L
s
.5 .568 m
.50375 .568 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 1 0 r
.5 Mabswid
.02381 .06463 m
.06244 .07343 L
.10458 .08479 L
.14415 .09747 L
.18221 .11181 L
.22272 .12982 L
.26171 .1503 L
.30316 .17608 L
.34309 .20554 L
.3815 .23895 L
.42237 .28094 L
.46172 .32878 L
.48147 .35596 L
.49012 .36857 L
.49468 .37542 L
.49719 .37924 L
.49842 .38113 L
.49955 .38287 L
.50085 .38225 L
.50154 .3812 L
.50226 .38009 L
.50471 .37634 L
.5095 .36914 L
.51896 .35533 L
.53984 .32674 L
.57781 .28074 L
.61824 .2392 L
.65714 .20536 L
.6985 .17496 L
.73835 .15026 L
.77668 .13011 L
.81746 .11194 L
.85673 .09716 L
.89448 .08507 L
.93468 .07414 L
.97337 .06523 L
.97619 .06463 L
s
.2 0 1 r
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.24141 .01472 L
.25127 .01472 L
.25666 .01472 L
.2593 .01472 L
.26045 .01472 L
.26171 .01472 L
.26301 .38357 L
.26425 .38357 L
.26698 .38357 L
.27279 .38357 L
.28302 .38357 L
.30316 .38357 L
.3438 .38357 L
.38293 .38357 L
.42451 .38357 L
.46458 .38357 L
.50313 .38357 L
.54413 .38357 L
.58362 .38357 L
.62159 .38357 L
.66202 .38357 L
.70093 .38357 L
.7111 .38357 L
.72217 .38357 L
.72723 .38357 L
.73262 .38357 L
.73483 .38357 L
.73599 .38357 L
.73721 .38357 L
.73786 .38357 L
.73858 .01472 L
.73983 .01472 L
.74229 .01472 L
.78285 .01472 L
.82189 .01472 L
.86339 .01472 L
.90337 .01472 L
.94184 .01472 L
.97619 .01472 L
s
1 0 0 r
.02381 .01491 m
.03279 .01498 L
.04262 .01508 L
.05288 .01522 L
.06244 .0154 L
.0731 .01566 L
.0828 .01598 L
.094 .01647 L
.10458 .01708 L
.11428 .01781 L
.12455 .01879 L
.14299 .02128 L
.1524 .02301 L
.16253 .0253 L
.18083 .0309 L
.19093 .03496 L
.20196 .04035 L
.22205 .05328 L
.24173 .07066 L
.2627 .09544 L
.28411 .1284 L
.30428 .16709 L
.34283 .26095 L
.38383 .38037 L
.42332 .49306 L
.44318 .53996 L
.46129 .57302 L
.47131 .58648 L
.47591 .5914 L
.4808 .59572 L
.48328 .59754 L
.48601 .59927 L
.48852 .60059 L
.49082 .60157 L
.49353 .60245 L
.49495 .60279 L
.49567 .60293 L
.49644 .60306 L
.49775 .60322 L
.49896 .6033 L
.4997 .60332 L
.50041 .60332 L
.50172 .60326 L
.50287 .60315 L
.50411 .60297 L
.50528 .60274 L
.50635 .60248 L
.50896 .60166 L
.51144 .60061 L
.51636 .59779 L
Mistroke
.52173 .59359 L
.53131 .58332 L
.54018 .57072 L
.56075 .53147 L
.57937 .48603 L
.61949 .37041 L
.65809 .25844 L
.67767 .20798 L
.69914 .15999 L
.71984 .1217 L
.73868 .09359 L
.75823 .0707 L
.77916 .05237 L
.79828 .04022 L
.80908 .03495 L
.81906 .03094 L
.83776 .02523 L
.8484 .02284 L
.85838 .02105 L
.86823 .01964 L
.8786 .01846 L
.88831 .0176 L
.89712 .01697 L
.90669 .01644 L
.9169 .01599 L
.92636 .01568 L
.93528 .01545 L
.94502 .01526 L
.95533 .01511 L
.96413 .01501 L
.97379 .01493 L
.97619 .01491 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
0 g
.73468 .06578 m
.73468 .33029 L
.97619 .33029 L
.97619 .06578 L
F
1 g
.71815 .08231 m
.71815 .34682 L
.95966 .34682 L
.95966 .08231 L
F
0 g
.001 w
[ ] 0 setdash
.71815 .08231 m
.95966 .08231 L
.95966 .34682 L
.71815 .34682 L
.71815 .08231 L
s
% Start of sub-graphic
p
0.718149 0.0823076 0.959659 0.346818 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(normal) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p2) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 1 0 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42913 L
0 .42913 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[24]:=",
  CellLabelAutoDelete->False,
  ImageSize->{384, 164.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000600000Y2000`400?l00000o`00003oo`3ooon1
0?ooo`00o`3ooon10?ooo`00o`3ooon10?ooo`00o`3ooon10?ooo`00o`3ooon10?ooo`00603oool4
000003@0oooo1@00001Y0?ooo`D00000<`3oool4000008H0oooo000H0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
08L0oooo000I0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo08H0oooo000B0?ooo`@00000103oool00`000000oooo
0?ooo`0]0?ooo`@00000103oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0Q@3oool001P0oooo00@000000?ooo`3oool00000=P3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo03<0oooo00@000000?ooo`3oool00000QP3oool001T0oooo
0P00000f0?ooo`800000K03oool2000003H0oooo0P0000270?ooo`00o`3ooon10?ooo`00R03oool0
0`000000oooo0?ooo`3e0?ooo`00R03oool00`000000oooo0?ooo`3e0?ooo`00R03oool00`000000
oooo0?ooo`3e0?ooo`00R03oool00`000000oooo0?ooo`3e0?ooo`004@3oool6000001L0o`008P0c
0?m`00000280<`3o5`3o000600000840oooo000G0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool70?l000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`0303<0o`3oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<0<`3o0?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo1`3o00000`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0Q@3oool003D0oooo1P3o000D0?ooo`0303<0o`3oool0oooo
03H0oooo00<000000?ooo`3oool0=@3oool00`0c0?l0oooo0?ooo`0B0?ooo`H0o`00Y@3oool003/0
oooo0`3o000A0?ooo`0303<0o`3oool0oooo03H0oooo00<000000?ooo`3oool0=@3oool00`0c0?l0
oooo0?ooo`0?0?ooo`<0o`00Z`3oool003h0oooo0P3o000?0?ooo`0303<0o`3oool0oooo03H0oooo
00<000000?ooo`3oool0=@3oool00`0c0?l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo0:`0oooo
00100?ooo`030?l0003oool0oooo00`0oooo00<0<`3o0?ooo`3oool0=P3oool00`000000oooo0?oo
o`0e0?ooo`0303<0o`3oool0oooo00`0oooo0P3o002_0?ooo`00@@3oool00`3o0000oooo0?ooo`0;
0?ooo`0303<0o`3oool0oooo03H0oooo00<000000?ooo`3oool0=@3oool00`0c0?l0oooo0?ooo`0;
0?ooo`030?l0003oool0oooo0:l0oooo00120?ooo`80o`002`3oool00`0c0?l0oooo0?ooo`0f0?oo
o`030000003oool0oooo03D0oooo00<0<`3o0?ooo`3oool02@3oool20?l00;80oooo00140?ooo`80
o`002@3oool00`0c0?l0oooo0?ooo`0f0?ooo`800000=P3oool00`0c0?l0oooo0?ooo`080?ooo`03
0?l0003oool0oooo0;80oooo00160?ooo`030?l0003oool0oooo00H0oooo00<0<`3o0?ooo`3oool0
=P3oool00`000000oooo0?ooo`0e0?ooo`0303<0o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
/`3oool004L0oooo00<0o`000?ooo`3oool01@3oool00`0c0?l0oooo0?ooo`0f0?ooo`030000003o
ool0oooo03D0oooo00<0<`3o0?ooo`3oool01P3oool00`3o0000oooo0?ooo`1=0?oooe`000002`3o
ool001L0oooo0P0co`0_0?ooo`80o`001@3oool00`0c0?l0oooo0?ooo`0f0?ooo`030000003oool0
oooo03D0oooo00<0<`3o0?ooo`3oool0103oool20?l002l0oooo00<0<ol00?ooo`3oool07P3ooomL
000000/0oooo000I0?ooo`<0<ol0;P3oool00`3o0000oooo0?ooo`020?ooo`0303<0o`3oool0oooo
03H0oooo00<000000?ooo`3oool0=@3oool00`0c0?l0oooo0?ooo`030?ooo`030?l0003oool0oooo
02d0oooo0`0co`0P0?oooe`000002`3oool001`0oooo0`0co`0/0?ooo`050?l0003oool0oooo0?oo
o`0c0?l0>03oool00`000000oooo0?ooo`0e0?ooo`0303<0o`3oool0oooo0080oooo00<0o`000?oo
o`3oool0:@3oool503?o02<0ooooG000000;0?ooo`007`3oool403?o02T0oooo00@0o`000?ooo`3o
ool0<`3o>03oool00`000000oooo0?ooo`0e0?ooo`0503<0o`3oool0oooo0?ooo`3o00009`3oool5
03?o02P0ooooG000000;0?ooo`008`3oool503?o02D0oooo00<0o`000?ooo`0c0?l0>03oool00`00
0000oooo0?ooo`0e0?ooo`0403<0o`3oool0oooo0?l002@0oooo100co`0V0?ooof<000002`3oool0
02P0oooo100co`0R0?ooo`030?l0000c0?l0oooo03L0oooo00<000000?ooo`3oool0=@3oool00`0c
0?l0oooo0?l0000Q0?ooo`@0<ol0:P3oool00`000000oooo0?ooo`1I0?ooo`L000002`3oool002`0
oooo100co`0N0?ooo`030?l0000c0?l0oooo03L0oooo0P00000f0?ooo`0303<0o`3o0000oooo01h0
oooo0`0co`0^0?ooo`030000003oool0oooo05T0oooo1`00000;0?ooo`00<03oool303?o01`0oooo
00<0o`000?ooo`3oool0=P3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo01/0oooo
0`0co`0a0?ooo`030000003oool0oooo05T0oooo1`00000;0?ooo`00<`3oool303?o01T0oooo00<0
<`3o0?l0003oool0=P3oool00`000000oooo0?ooo`0d0?ooo`030?l0000c0?l0oooo01T0oooo0`0c
o`0d0?ooo`030000003oool0oooo05T0oooo1`00000;0?ooo`00=P3oool203?o01L0oooo00<0<`3o
0?ooo`3o0000=P3oool00`000000oooo0?ooo`0d0?ooo`030?l0000c0?l0oooo01L0oooo0P0co`0g
0?ooo`030000003oool0oooo05T0oooo1`00000;0?ooo`00>03oool203?o01D0oooo00<0<`3o0?oo
o`3o0000=P3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0<`3o01H0oooo0P0co`0i0?oo
o`030000003oool0oooo05T0oooo1`00000;0?ooo`00>P3oool203?o01<0oooo00@0<`3o0?ooo`3o
ool0o`00=@3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0<`3o01@0oooo0P0co`0k0?oo
o`030000003oool0oooo05T0oooo1`00000;0?ooo`00?03oool303?o0100oooo00D0<`3o0?ooo`3o
ool0oooo0?l0000d0?ooo`030000003oool0oooo0380oooo00@0o`000?ooo`3oool0<`3o4@3oool3
03?o03d0oooo00<000000?ooo`3oool0F@3oool7000000/0oooo000o0?ooo`80<ol03P3oool01@0c
0?l0oooo0?ooo`3oool0o`0003@0oooo00<000000?ooo`3oool0<P3oool0103o0000oooo0?ooo`0c
0?l?0?ooo`80<ol0@03oool00`000000oooo0?ooo`1I0?ooo`L000002`3oool00440oooo0P0co`0<
0?ooo`0303<0o`3oool0oooo0080oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a
0?ooo`050?l0003oool0oooo0?ooo`0c0?l0303oool303?o0480oooo00<000000?ooo`3oool0F@3o
ool7000000/0oooo00130?ooo`80<ol02P3oool00`0c0?l0oooo0?ooo`020?ooo`030?l0003oool0
oooo0340oooo0P00000a0?ooo`030?l0003oool0oooo0080oooo00<0<`3o0?ooo`3oool0203oool2
03?o04D0oooo00<000000?ooo`3oool0F@3oool7000000/0oooo00150?ooo`80<ol0203oool00`0c
0?l0oooo0?ooo`030?ooo`030?l0003oool0oooo0300oooo00<000000?ooo`3oool0<03oool00`3o
0000oooo0?ooo`020?ooo`0303<0o`3oool0oooo00H0oooo0P0co`170?ooo`030000003oool0oooo
05T0oooo1`00000;0?ooo`00A`3oool203?o00H0oooo00<0<`3o0?ooo`3oool00`3oool00`3o0000
oooo0?ooo`0`0?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool00`3oool00`0c0?l0
oooo0?ooo`040?ooo`80<ol0B@3oool00`000000oooo0?ooo`1I0?ooo`L000002`3oool004T0oooo
0P0co`040?ooo`0303<0o`3oool0oooo00@0oooo00<0o`000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0_0?ooo`030?l0003oool0oooo00<0oooo00<0<`3o0?ooo`3oool00P3oool203?o04/0oooo
00<000000?ooo`3oool0F@3oool7000000/0oooo001;0?ooo`80<ol00P3oool00`0c0?l0oooo0?oo
o`040?ooo`030?l0003oool0oooo02l0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`040?ooo`0303<0o`3oool0oooo0080<ol0C@3oool00`000000oooo0?ooo`1I0?ooo`L000002`3o
ool004d0oooo0P0co`000`0c0?l0oooo0?ooo`050?ooo`030?l0003oool0oooo02h0oooo00<00000
0?ooo`3oool0;P3oool00`3o0000oooo0?ooo`040?ooo`0303<0o`0co`00<ol004l0oooo00<00000
0?ooo`3oool0F@3oool7000000/0oooo001?0?ooo`0303<0o`3oool0oooo00D0oooo00<0o`000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo00D0oooo00<0<`3o0?oo
o`3oool0C`3oool00`000000oooo0?ooo`0S0?ooo`8000000P3oool200000080oooo0P0000030?oo
o`@0000000P0oooo000000000000oooo0000003oool000000?ooo`D0000000@0oooo000000000000
0000503oool7000000/0oooo001?0?ooo`0303<0o`0co`00<ol000H0oooo00<0o`000?ooo`3oool0
6P3oool2000000@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0]0?ooo`030?l0
003oool0oooo00<0oooo0P0co`000`0c0?l0oooo0?ooo`1?0?ooo`030000003oool0oooo02@0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
0080oooo00H000000?ooo`000000oooo0000003oool4000000<0oooo00<000000?ooo`3oool04`3o
ool7000000/0oooo001?0?ooo`0303<0o`3oool0oooo0080<ol0103oool00`3o0000oooo0?ooo`0I
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0/0?ooo`030?l0003oool0oooo00<0oooo00@0<ol00?ooo`3oool0<`3oD@3oool00`000000oooo
0?ooo`030?oooa/0o`001P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0000000@0oooo00D00000
0?ooo`3oool0oooo0000000E0?ooo`L000002`3oool004l0oooo00<0<`3o0?ooo`3oool00P3oool0
0`0co`00oooo0?ooo`020?ooo`030?l0003oool0oooo01P0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`040?ooo`800000;@3oool0103o0000oooo0?ooo`3oool203?o00<0oooo
00<0<`3o0?ooo`3oool0C`3oool00`000000oooo0?ooo`0S0?ooo`@00000103oool2000000<0oooo
100000001P3oool00000000000000000oooo000000<0oooo0`0000030?ooo`030000003oool0oooo
01<0oooo1`00000;0?ooo`00C`3oool00`0c0?l0oooo0?ooo`030?ooo`80<ol00P3oool00`3o0000
oooo0?ooo`0H0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0[0?ooo`050?l0003oool0oooo0?ooo`0co`001@3oool00`0c0?l0oooo0?ooo`1?
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool04`3oool7000000/0oooo001?0?oo
o`0303<0o`3oool0oooo00D0oooo0P0co`000`3o0000oooo0?ooo`0H0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0[0?ooo`040?l0003o
ool0<ol003?o00H0oooo00<0<`3o0?ooo`3oool0C`3oool00`000000oooo0?ooo`120?ooo`800000
5@3oool7000000/0oooo001?0?ooo`0303<0o`3oool0oooo00L0oooo00<0<ol00?l0003oool06@3o
ool2000000X0oooo0P0000050?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`0co`00203o
ool00`0c0?l0oooo0?ooo`1?0?ooo`030000003oool0oooo05T0oooo1`00000;0?ooo`00C`3oool0
0`0c0?l0oooo0?ooo`080?ooo`030?l0000co`00oooo02/0oooo00<000000?ooo`3oool0:P3oool0
0`3o0000<ol00?ooo`080?ooo`0303<0o`3oool0oooo04l0oooo00<000000?ooo`3oool0F@3oool7
000000/0oooo001?0?ooo`0303<0o`3oool0oooo00T0oooo00<0o`0003?o003oool0:P3oool00`00
0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00T0oooo00<0<`3o0?ooo`3oool0C`3oool00`00
0000oooo0?ooo`1I0?ooo`L000002`3oool004l0oooo00<0<`3o0?ooo`3oool02@3oool0103o0000
oooo03?o000co`0Y0?ooo`030000003oool0oooo02L0oooo0P0co`000`3o0000oooo0?ooo`090?oo
o`0303<0o`3oool0oooo04l0oooo00<000000?ooo`3oool0F@3oool7000000/0oooo001?0?ooo`03
03<0o`3oool0oooo00T0oooo00D0o`000?ooo`3oool0oooo03?o000X0?ooo`030000003oool0oooo
02H0oooo00<0<ol00?ooo`3o0000303oool00`0c0?l0oooo0?ooo`1?0?ooo`030000003oool0oooo
05T0oooo1`00000;0?ooo`00C`3oool00`0c0?l0oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?oo
o`0co`009`3oool2000002H0oooo00@0<ol00?ooo`3oool0o`00303oool00`0c0?l0oooo0?ooo`1?
0?ooo`030000003oool0oooo05T0oooo1`00000;0?ooo`00D03oool00`0c0?l0oooo0?ooo`090?oo
o`030?l0003oool0oooo0080oooo0P0co`0U0?ooo`030000003oool0oooo02<0oooo0P0co`020?oo
o`030?l0003oool0oooo00/0oooo00<0<`3o0?ooo`3oool0C`3oool00`000000oooo0?ooo`1I0?oo
o`L000002`3oool00500oooo00<0<`3o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`030?ooo`03
03?o003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`0co`00oooo0?ooo`020?ooo`03
0?l0003oool0oooo00/0oooo00<0<`3o0?ooo`3oool0C`3oool00`000000oooo0?ooo`1I0?ooo`L0
00002`3oool00500oooo00<0<`3o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`040?ooo`0303?o
003oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`0co`00oooo0?ooo`030?ooo`030?l0
003oool0oooo00/0oooo00<0<`3o0?ooo`3oool0C`3oool00`000000oooo0?ooo`1I0?ooo`L00000
2`3oool00500oooo00<0<`3o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`040?ooo`0303?o003o
ool0oooo0200oooo00<000000?ooo`3oool0803oool00`0co`00oooo0?ooo`030?ooo`030?l0003o
ool0oooo00`0oooo00<0<`3o0?ooo`3oool0C`3oool00`000000oooo0?ooo`1I0?ooo`L000002`3o
ool00500oooo00<0<`3o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`050?ooo`0303?o003oool0
oooo01l0oooo00<000000?ooo`3oool07`3oool00`0co`00oooo0?ooo`040?ooo`030?l0003oool0
oooo00`0oooo00<0<`3o0?ooo`3oool0C`3oool00`000000oooo0?ooo`1I0?ooo`L000002`3oool0
0500oooo00<0<`3o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`060?ooo`80<ol07`3oool00`00
0000oooo0?ooo`0M0?ooo`80<ol01P3oool00`3o0000oooo0?ooo`0=0?ooo`0303<0o`3oool0oooo
04l0oooo00<000000?ooo`3oool0F@3oool7000000/0oooo001@0?ooo`0303<0o`3oool0oooo00`0
oooo00<0o`000?ooo`3oool01`3oool00`0co`00oooo0?ooo`0L0?ooo`030000003oool0oooo01`0
oooo00<0<ol00?ooo`3oool01P3oool00`3o0000oooo0?ooo`0=0?ooo`0303<0o`3oool0oooo04l0
oooo00<000000?ooo`3oool0F@3oool7000000/0oooo001@0?ooo`0303<0o`3oool0oooo00`0oooo
00<0o`000?ooo`3oool0203oool00`0co`00oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo
00<0<ol00?ooo`3oool01`3oool00`3o0000oooo0?ooo`0=0?ooo`0303<0o`3oool0oooo04l0oooo
00<000000?ooo`3oool0F@3oool7000000/0oooo001@0?ooo`0303<0o`3oool0oooo00d0oooo00<0
o`000?ooo`3oool0203oool00`0co`00oooo0?ooo`0J0?ooo`8000006`3oool00`0co`00oooo0?oo
o`070?ooo`030?l0003oool0oooo00h0oooo00<0<`3o0?ooo`3oool0C`3oool00`000000oooo0?oo
o`1I0?ooo`L000002`3oool00500oooo00<0<`3o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`09
0?ooo`0303?o003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`0co`00oooo0?ooo`08
0?ooo`030?l0003oool0oooo00h0oooo00<0<`3o0?ooo`3oool0C`3oool00`000000oooo0?ooo`1I
0?ooo`L000002`3oool00500oooo00<0<`3o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0:0?oo
o`0303?o003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`0co`00oooo0?ooo`080?oo
o`030?l0003oool0oooo00l0oooo00<0<`3o0?ooo`3oool0C`3oool00`000000oooo0?ooo`1I0?oo
o`L000002`3oool00500oooo00<0<`3o0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0:0?ooo`03
03?o003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`0co`00oooo0?ooo`090?ooo`03
0?l0003oool0oooo00l0oooo00<0<`3o0?ooo`3oool0C`3oool00`000000oooo0?ooo`1I0?ooo`L0
00002`3oool00500oooo00<0<`3o0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0;0?ooo`0303?o
003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`0co`00oooo0?ooo`090?ooo`030?l0
003oool0oooo0100oooo00<0<`3o0?ooo`3oool0C`3oool00`000000oooo0?ooo`1I0?ooo`L00000
2`3oool00500oooo00<0<`3o0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0;0?ooo`0303?o003o
ool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`0co`00oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo0100oooo00<0<`3o0?ooo`3oool0C`3oool00`000000oooo0?ooo`1I0?ooo`L000002`3o
ool00500oooo00<0<`3o0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0<0?ooo`0303?o003oool0
oooo01@0oooo00<000000?ooo`3oool0503oool00`0co`00oooo0?ooo`0;0?ooo`030?l0003oool0
oooo0100oooo00<0<`3o0?ooo`3oool0C`3oool00`000000oooo0?ooo`1I0?ooo`L000002`3oool0
0500oooo00<0<`3o0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0<0?ooo`0303?o003oool0oooo
01@0oooo00<000000?ooo`3oool04`3oool00`0co`00oooo0?ooo`0;0?ooo`030?l0003oool0oooo
0140oooo00<0<`3o0?ooo`3oool0C`3oool00`000000oooo0?ooo`1I0?ooo`L000002`3oool00500
oooo00<0<`3o0?ooo`3oool0403oool00`3o0000oooo0?ooo`0<0?ooo`0303?o003oool0oooo01<0
oooo00<000000?ooo`3oool04P3oool00`0co`00oooo0?ooo`0<0?ooo`030?l0003oool0oooo0140
oooo00<0<`3o0?ooo`3oool0C`3oool00`000000oooo0?ooo`1I0?ooo`L000002`3oool00500oooo
00<0<`3o0?ooo`3oool0403oool00`3o0000oooo0?ooo`0=0?ooo`0303?o003oool0oooo0180oooo
0P00000B0?ooo`0303?o003oool0oooo00d0oooo00<0o`000?ooo`3oool04@3oool00`0c0?l0oooo
0?ooo`1?0?ooo`030000003oool0oooo05T0oooo1`00000;0?ooo`00D03oool00`0c0?l0oooo0?oo
o`0@0?ooo`030?l0003oool0oooo00h0oooo00<0<ol00?ooo`3oool04@3oool00`000000oooo0?oo
o`0@0?ooo`0303?o003oool0oooo00d0oooo00<0o`000?ooo`3oool04P3oool00`0c0?l0oooo0?oo
o`1?0?ooo`030000003oool0oooo02<0oooo0`00000c0?ooo`L000002`3oool00500oooo00<0<`3o
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0>0?ooo`0303?o003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`0co`00oooo0?ooo`0>0?ooo`030?l0003oool0oooo0180oooo00<0<`3o
0?ooo`3oool0C`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0380oooo1`00000;
0?ooo`00D03oool00`0c0?l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo00l0oooo00<0<ol00?oo
o`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`0303?o003oool0oooo00l0oooo00<0o`000?oo
o`3oool04P3oool00`0c0?l0oooo0?ooo`1?0?ooo`030000003oool0oooo02@0oooo0`0000030?oo
o`@00000:`3oool7000000/0oooo001@0?ooo`0303<0o`3oool0oooo0180oooo00<0o`000?ooo`3o
ool03`3oool00`0co`00oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<0<ol00?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`0C0?ooo`0303<0o`3oool0oooo04l0oooo00<000000?ooo`3o
ool0903oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02`0oooo1`00000;0?oo
o`00D03oool00`0c0?l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo0100oooo00<0<ol00?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`0303?o003oool0oooo0100oooo00<0o`000?ooo`3o
ool04`3oool00`0c0?l0oooo0?ooo`1?0?ooo`030000003oool0oooo00<0oooo6`0c0?l60?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0:`3oool7000000/0oooo001@0?ooo`03
03<0o`3oool0oooo0180oooo00<0o`000?ooo`3oool03@3oool200000080oooo00@0<ol00?ooo`00
000000001@3oool3000000<0oooo00<000000?ooo`3oool02`3oool00`0co`00oooo0?ooo`0A0?oo
o`030?l0003oool0oooo01<0oooo00<0<`3o0?ooo`3oool0C`3oool00`000000oooo0?ooo`0S0?oo
o`@000001@3oool00`000000oooo0?ooo`0Z0?ooo`L000002`3oool00500oooo00<0<`3o0?ooo`3o
ool04`3oool00`3o0000oooo0?ooo`0;0?ooo`040000003oool0oooo00000080oooo00<0<ol00?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<0<ol00?oo
o`3oool0403oool00`3o0000oooo0?ooo`0D0?ooo`0303<0o`3oool0oooo04l0oooo00<000000?oo
o`3oool0:P3oool010000000oooo0?ooo`00000[0?ooo`L000002`3oool00500oooo00<0<`3o0?oo
o`3oool04`3oool00`3o0000oooo0?ooo`0;0?ooo`040000003oool0oooo00000080oooo00<0<ol0
0?ooo`3oool00`3oool5000000<0oooo0P00000;0?ooo`0303?o003oool0oooo0140oooo00<0o`00
0?ooo`3oool0503oool00`0c0?l0oooo0?ooo`1?0?ooo`030000003oool0oooo02/0oooo0P00000/
0?ooo`L000002`3oool00500oooo00<0<`3o0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0;0?oo
o`040000003oool0oooo000000<0oooo00<0<ol00?ooo`3oool00P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00T0oooo00<0<ol00?ooo`3oool04P3oool00`3o0000oooo0?oo
o`0D0?ooo`0303<0o`3oool0oooo04l0oooo00<000000?ooo`3oool0F@3oool7000000/0oooo001@
0?ooo`0303<0o`3oool0oooo01@0oooo00<0o`000?ooo`3oool02P3oool010000000oooo0?ooo`00
00040?ooo`0303?o003oool0oooo0080oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`080?ooo`0303?o003oool0oooo0180oooo00<0o`000?ooo`3oool05@3oool00`0c0?l0oooo0?oo
o`1?0?ooo`030000003oool0oooo05T0oooo1`00000;0?ooo`00D03oool00`0c0?l0oooo0?ooo`0D
0?ooo`030?l0003oool0oooo00/0oooo0P0000060?ooo`0303?o003oool0oooo0080oooo0P000004
0?ooo`030000003oool0oooo00L0oooo00<0<ol00?ooo`3oool04`3oool00`3o0000oooo0?ooo`0E
0?ooo`0303<0o`3oool0oooo04l0oooo00<000000?ooo`3oool0F@3oool7000000/0oooo001@0?oo
o`0303<0o`3oool0oooo01@0oooo00<0o`000?ooo`3oool0503oool00`0co`00oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<0<ol00?ooo`3oool0503oool00`3o0000oooo0?ooo`0E0?oo
o`0303<0o`3oool0oooo04l0oooo00<000000?ooo`3oool0F@3oool7000000/0oooo001@0?ooo`03
03<0o`3oool0oooo01D0oooo00<0o`000?ooo`3oool0503oool00`0co`00oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<0<ol00?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`03
03<0o`3oool0oooo04l0oooo00<000000?ooo`3oool0F@3oool7000000/0oooo001@0?ooo`0303<0
o`3oool0oooo01D0oooo00<0o`000?ooo`3oool05@3oool00`0co`00oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<0<ol00?ooo`3oool0503oool00`3o0000oooo0?ooo`0F0?ooo`0303<0
o`3oool0oooo04l0oooo00<000000?ooo`3oool0F@3oool7000000/0oooo001@0?ooo`0303<0o`3o
ool0oooo01D0oooo00<0o`000?ooo`3oool05@3oool00`0co`00oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<0<ol00?ooo`3oool05@3oool00`3o0000oooo0?ooo`0F0?ooo`0303<0o`3o
ool0oooo04l0oooo00<000000?ooo`3oool0F@3oool7000000/0oooo001@0?ooo`0303<0o`3oool0
oooo01H0oooo00<0o`000?ooo`3oool05@3oool00`0co`00oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<0<ol00?ooo`3oool05@3oool00`3o0000oooo0?ooo`0G0?ooo`0303<0o`3oool0
oooo04l0oooo00<000000?ooo`3oool0F@3oool7000000/0oooo001@0?ooo`0303<0o`3oool0oooo
01H0oooo00<0o`000?ooo`3oool05P3oool00`0co`00oooo0?ooo`030?ooo`8000000`3oool00`0c
o`00oooo0?ooo`0F0?ooo`030?l0003oool0oooo01L0oooo00<0<`3o0?ooo`3oool0C`3oool00`00
0000oooo0?ooo`1I0?ooo`L000002`3oool00500oooo00<0<`3o0?ooo`3oool05`3oool00`3o0000
oooo0?ooo`0E0?ooo`0303?o003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`0co`00
oooo0?ooo`0F0?ooo`030?l0003oool0oooo01L0oooo00<0<`3o0?ooo`3oool0C`3oool00`000000
oooo0?ooo`1I0?ooo`L000002`3oool00500oooo00<0<`3o0?ooo`3oool05`3oool00`3o0000oooo
0?ooo`0F0?ooo`0303?o003oool0oooo0080oooo00D000000?ooo`3oool0oooo03?o000H0?ooo`03
0?l0003oool0oooo01P0oooo00<0<`3o0?ooo`3oool0C`3oool00`000000oooo0?ooo`1I0?ooo`L0
00002`3oool00500oooo00<0<`3o0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0G0?ooo`0503?o
003oool0oooo0?ooo`0000000P3oool00`0co`00oooo0?ooo`0G0?ooo`030?l0003oool0oooo01P0
oooo00<0<`3o0?ooo`3oool0C`3oool00`000000oooo0?ooo`1I0?ooo`L000002`3oool00500oooo
00<0<`3o0?ooo`3oool0603oool00`3o0000oooo0?ooo`0F0?ooo`0503?o003oool0oooo0?ooo`00
00000P3oool00`0co`00oooo0?ooo`0G0?ooo`030?l0003oool0oooo01P0oooo00<0<`3o0?ooo`3o
ool0C`3oool00`000000oooo0?ooo`1I0?ooo`L000002`3oool00500oooo00<0<`3o0?ooo`3oool0
603oool00`3o0000oooo0?ooo`0G0?ooo`0603?o003oool0oooo0000003oool0<ol06@3oool00`3o
0000oooo0?ooo`0I0?ooo`0303<0o`3oool0oooo04l0oooo00<000000?ooo`3oool0F@3oool70000
00/0oooo001@0?ooo`0303<0o`3oool0oooo01P0oooo00<0o`000?ooo`3oool0603oool01@0co`00
oooo0000003oool0<ol001T0oooo00<0o`000?ooo`3oool06@3oool00`0c0?l0oooo0?ooo`1?0?oo
o`030000003oool0oooo05T0oooo1`00000;0?ooo`00D03oool00`0c0?l0oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo01L0oooo00@0<ol00?ooo`000000<ol06P3oool00`3o0000oooo0?ooo`0I0?oo
o`0303<0o`3oool0oooo04l0oooo00<000000?ooo`3oool0F@3oool7000000/0oooo001@0?ooo`03
03<0o`3oool0oooo01T0oooo00<0o`000?ooo`3oool0603oool203?o01X0oooo00<0o`000?ooo`3o
ool06P3oool00`0c0?l0oooo0?ooo`1?0?ooo`030000003oool0oooo05T0oooo1`00000;0?ooo`00
D03ooolL03<0o`030?l0000c0?l0<`3o03@0<`3o00<0o`0003<0o`0c0?l06`0c0?mA0?ooo`030000
003oool0oooo05T0oooo1`00000;0?ooo`00K@3oool00`3o0000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01P0oooo00<0o`000?ooo`3oool0K03oool00`000000oooo0?ooo`1I0?ooo`L000002`3o
ool006d0oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0
oooo06d0oooo00<000000?ooo`3oool0F@3oool7000000/0oooo001]0?ooo`030?l0003oool0oooo
01P0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1]0?ooo`030000003oool0oooo
05T0oooo1`00000;0?ooo`00KP3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0
oooo00<0o`000?ooo`3oool0KP3oool00`000000oooo0?ooo`1I0?ooo`L000002`3oool006h0oooo
00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo06h0oooo
00<000000?ooo`3oool0F@3oool7000000/0oooo001_0?ooo`030?l0003oool0oooo01H0oooo00<0
00000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1^0?ooo`030000003oool0oooo05T0oooo1`00
000;0?ooo`00K`3oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<0o`00
0?ooo`3oool0K`3oool00`000000oooo0?ooo`0S0?ooo`<00000<`3oool7000000/0oooo001_0?oo
o`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1_0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0<P3oool7000000/0oooo001`0?ooo`03
0?l0003oool0oooo01D0oooo0P00000F0?ooo`030?l0003oool0oooo06l0oooo00<000000?ooo`3o
ool0903oool3000000<0oooo1@00000Z0?ooo`L000002`3oool00700oooo00<0o`000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0700oooo00<000000?ooo`3oool0
0`3ooolK03?o00H0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0Z0?ooo`L0
00002`3oool00700oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030?l0
003oool0oooo0700oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo02X0oooo1`00000;0?ooo`00L@3oool00`3o0000oooo0?ooo`0D0?ooo`030000
003oool0oooo01<0oooo00<0o`000?ooo`3oool0L@3oool00`000000oooo0?ooo`0S0?ooo`@00000
1@3oool00`000000oooo0?ooo`0Z0?ooo`L000002`3oool00740oooo00<0o`000?ooo`3oool0503o
ool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0740oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0Z0?ooo`L000002`3oool00780oooo00<0o`000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0740oooo00<000000?ooo`3oool0:`3oool2
000002`0oooo1`00000;0?ooo`00LP3oool00`3o0000oooo0?ooo`02000000@0oooo0P0000030?oo
o`<000001@3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0780oooo00<000000?oo
o`3oool0F@3oool7000000/0oooo001b0?ooo`030?l0003oool000000080oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0180oooo00<0o`000?oo
o`3oool0LP3oool00`000000oooo0?ooo`1I0?ooo`L000002`3oool007<0oooo00D0o`000000003o
ool0oooo000000080?ooo`040000003oool0oooo000000@0oooo0P00000C0?ooo`030?l0003oool0
oooo0780oooo00<000000?ooo`3oool0F@3oool7000000/0oooo001c0?ooo`050?l000000000oooo
0?ooo`000000203oool3000000D0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1c
0?ooo`030000003oool0oooo05T0oooo1`00000;0?ooo`00L`3oool01@3o000000000?ooo`3oool0
000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo07<0oooo00<000000?ooo`3oool0F@3oool7000000/0oooo001d0?ooo`030?l0000000000000
00X0oooo0`0000040?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0M03oool00`00
0000oooo0?ooo`1I0?ooo`L000002`3oool007@0oooo00<0o`000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo07@0oooo00<000000?ooo`3oool0F@3oool7000000/0
oooo001e0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`3o0000oooo
0?ooo`1d0?ooo`030000003oool0oooo05T0oooo1`00000;0?ooo`00M@3oool00`3o0000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0M@3oool00`000000oooo0?oo
o`1I0?ooo`L000002`3oool007D0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo07D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0?
0?ooo`00MP3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0o`000?oo
o`3oool0M@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00l0oooo001f0?ooo`03
0?l0003oool0oooo00l0oooo0P00000?0?ooo`030?l0003oool0oooo07H0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`0?0?ooo`00MP3oool00`3o0000oooo0?ooo`0?0?ooo`030000
003oool0oooo00h0oooo00<0o`000?ooo`3oool0MP3oool00`000000oooo0?ooo`1I0?ooo`030000
003oool0oooo00l0oooo001g0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`1f0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool03`3o
ool007L0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo07L0ooooG@00000A0?ooo`00M`3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo
00d0oooo00<0o`000?ooo`3oool0i@3oool007P0oooo00<0o`000?ooo`3oool03@3oool00`000000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo0>H0oooo001h0?ooo`030?l0003oool0oooo00d0oooo
00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`3V0?ooo`00N@3oool00`3o0000oooo0?oo
o`0<0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0iP3oool007T0oooo00<0o`00
0?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0>L0oooo001i0?oo
o`030?l0003oool0oooo00`0oooo0P00000<0?ooo`030?l0003oool0oooo0>L0oooo001j0?ooo`03
0?l0003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`3X0?ooo`00
NP3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0
j03oool007/0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030?l0003o
ool0oooo0>T0oooo001k0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`3Y0?ooo`00O03oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<0o`000?ooo`3oool0jP3oool007`0oooo00<0o`000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030?l0003oool0oooo0>X0oooo001m0?ooo`030?l0003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`3[0?ooo`00O@3oool00`3o0000oooo0?oo
o`080?ooo`800000203oool00`3o0000oooo0?ooo`3[0?ooo`00OP3oool00`3o0000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0k03oool007h0oooo00<0o`000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0>d0oooo001o0?ooo`03
0?l0003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`3]0?ooo`00
P03oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0
kP3oool00840oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030?l0003o
ool0oooo0>l0oooo00220?ooo`030?l0003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P3o
003b0?ooo`00M@3oool2000000@0oooo0P0000040?ooo`8000000P3o00030?ooo`040000003oool0
oooo0?l00?@0oooo001d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3o00020?ooo`030000003oool0o`000?D0oooo001d0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool40?l00?H0oooo001d0?ooo`040000003oool0oooo000000T0
oooo0P0000050?ooo`030000003oool0oooo0?D0oooo001d0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3e0?ooo`00M@3oool2000000X0
oooo0P0000050?ooo`030000003oool0oooo0?D0oooo003o0?oooh40oooo003o0?oooh40oooo003o
0?oooh40oooo003o0?oooh40oooo003o0?oooh40oooo0000\
\>"],
  ImageRangeCache->{{{0, 383}, {163.75, 0}} -> {-1.07763, -0.648943, \
0.00792609, 0.00792609}, {{9.75, 262.125}, {159.813, 3.875}} -> {-2.419, \
-0.0911443, 0.0177706, 0.00573546}, {{274.688, 366.875}, {132.313, 31.375}} -> \
{-10.1152, -1.24619, 0.0364586, 0.0364586}, {{279.625, 307.063}, {127.375, \
99.9375}} -> {-10.726, -6.2037, 0.0382692, 0.123842}, {{279.625, 307.063}, \
{95.5, 68.125}} -> {-10.726, -10.1473, 0.0382692, 0.123842}, {{279.625, \
307.063}, {63.6875, 36.3125}} -> {-10.726, -14.087, 0.0382692, 0.123842}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[25]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:0418\:0437 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:044b\
\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0432\
\:0438\:0434\:043d\:043e, \:0447\:0442\:043e \:0433\:0440\:0430\:0444\:0438\
\:043a \:043f\:043b\:043e\:0442\:043d\:043e\:0441\:0442\:0438 \:0441 \:043e\
\:0442\:0440\:0438\:0446\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:043c \
\:044d\:043a\:0441\:0446\:0435\:0441\:0441\:043e\:043c \:0438\:043c\:0435\
\:0435\:0442 \:0431\:043e\:043b\:0435\:0435 \"\:0441\:0433\:043b\:0430\:0436\
\:0435\:043d\:043d\:044b\:0439\" \:043c\:0430\:043a\:0441\:0438\:043c\:0443\
\:043c, \:0447\:0435\:043c \:0443 \:043f\:043b\:043e\:0442\:043d\:043e\:0441\
\:0442\:0438 \:043d\:043e\:0440\:043c\:0430\:043b\:044c\:043d\:043e\:0433\
\:043e \:0440\:0430\:0441\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f, \:0430 \:043f\:043b\:043e\:0442\:043d\:043e\:0441\:0442\:044c \
\:0441 \:043e\:0442\:0440\:0438\:0446\:0430\:0442\:0435\:043b\:044c\:043d\
\:044b\:043c \:044d\:043a\:0441\:0446\:0435\:0441\:0441\:043e\:043c, \:043d\
\:0430\:043e\:0431\:043e\:0440\:043e\:0442, \"\:043e\:0441\:0442\:0440\:0435\
\:0435\", \:0447\:0435\:043c \:043f\:043b\:043e\:0442\:043d\:043e\:0441\:0442\
\:044c \:043d\:043e\:0440\:043c\:0430\:043b\:044c\:043d\:043e\:0433\:043e \
\:0440\:0430\:0441\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f\
.\
\>", "Text",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(Clear[p1, p2, \[Mu]21, \[Mu]22, \[Mu]41, \[Mu]42]\)], "Input",
  CellLabel->"In[26]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{594, 557},
WindowMargins->{{188, Automatic}, {Automatic, 14}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 292, 6, 118, "Title"],

Cell[CellGroupData[{
Cell[2022, 60, 1039, 21, 115, "ExerciseMain"],
Cell[3064, 83, 271, 5, 29, "Text"],
Cell[3338, 90, 218, 4, 96, "Input"],
Cell[3559, 96, 235, 5, 29, "Text"],

Cell[CellGroupData[{
Cell[3819, 105, 184, 4, 76, "Input"],
Cell[4006, 111, 90, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4133, 119, 164, 4, 79, "Input"],
Cell[4300, 125, 93, 3, 62, "Output"]
}, Open  ]],
Cell[4408, 131, 253, 5, 29, "Text"],

Cell[CellGroupData[{
Cell[4686, 140, 184, 4, 76, "Input"],
Cell[4873, 146, 91, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5001, 154, 164, 4, 79, "Input"],
Cell[5168, 160, 93, 3, 62, "Output"]
}, Open  ]],
Cell[5276, 166, 145, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[5446, 172, 111, 3, 64, "Input"],
Cell[5560, 177, 90, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5687, 185, 111, 3, 64, "Input"],
Cell[5801, 190, 102, 3, 62, "Output"]
}, Open  ]],
Cell[5918, 196, 689, 12, 48, "Text"],

Cell[CellGroupData[{
Cell[6632, 212, 412, 8, 133, "Input"],
Cell[7047, 222, 37561, 956, 173, 9886, 609, "GraphicsData", "PostScript", \
"Graphics"],
Cell[44611, 1180, 185, 5, 49, "Output"]
}, Open  ]],
Cell[44811, 1188, 1436, 21, 67, "Text"],
Cell[46250, 1211, 137, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

